<?php
	$quote_quote = educacion_mascot_get_rwmb_group( 'educacion_mascot_' . "blog_mb_pf_quote_settings", 'quote' );
	$quote_author = educacion_mascot_get_rwmb_group( 'educacion_mascot_' . "blog_mb_pf_quote_settings", 'quote_author' );
	if( !empty($quote_quote) ) :
?>
<div class="post-excerpt">
	<blockquote class="highlighted-quote">
		<p><?php echo esc_html( $quote_quote ); ?></p>
		<footer><cite><?php echo esc_html( $quote_author ); ?></cite></footer>
	</blockquote>
</div>
<?php endif; ?>